Subject: Ticket Assigned - TOO DISAPPOINTED WITH MAX
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 08:39:56 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  TOO DISAPPOINTED WITH MAX Hello Max team,
I am writing this email after being so disappointed with max team that I ordered an item twice for my son for a jeans 11-12 years old and both time 11-12 yrs paper tag was on the jeans but actual cloth tag on the jeans was 9-10 years .
And the jeans was only 9-10 years. See attached picture for 2 Orders that have wrong mismatching tags ( paper & cloth).

This is totally disappointing for me and total time waste that I ordered this jeans thrice but never got a good product from MAX and every time I had to cancel the order.

Order- 9404631945
Order – 9404168466
Order – 9404018092

I demand that a suitable product should be sent to me Free of charge because of my time wastage made by Max Fashion or else I will take up this issue with concerned authorities.

Thanks,

Rahat Shamim
052-1931501

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5483883